
				header .mainMenu > li#itemMenu543:hover > a{background-color: e60028;}header .mainMenu > li#itemMenu543.theme1 > .mainMenuSub{background-color: e60028;}header .mainMenu > li#itemMenu543 > .mainMenuSub .lvl2 > li > a{color: e60028}header .mainMenu > li#itemMenu543 > .mainMenuSub .lvl2 > li{border-color: e60028}header .mainMenu > li#itemMenu544:hover > a{background-color: e60028;}header .mainMenu > li#itemMenu544.theme1 > .mainMenuSub{background-color: e60028;}header .mainMenu > li#itemMenu544 > .mainMenuSub .lvl2 > li > a{color: e60028}header .mainMenu > li#itemMenu544 > .mainMenuSub .lvl2 > li{border-color: e60028}header .mainMenu > li#itemMenu545:hover > a{background-color: e60028;}header .mainMenu > li#itemMenu545.theme1 > .mainMenuSub{background-color: e60028;}header .mainMenu > li#itemMenu545 > .mainMenuSub .lvl2 > li > a{color: e60028}header .mainMenu > li#itemMenu545 > .mainMenuSub .lvl2 > li{border-color: e60028}header .mainMenu > li#itemMenu4718:hover > a{background-color: e60028;}header .mainMenu > li#itemMenu4718.theme1 > .mainMenuSub{background-color: e60028;}header .mainMenu > li#itemMenu4718 > .mainMenuSub .lvl2 > li > a{color: e60028}header .mainMenu > li#itemMenu4718 > .mainMenuSub .lvl2 > li{border-color: e60028}header .mainMenu > li#itemMenu546:hover > a{background-color: e60028;}header .mainMenu > li#itemMenu546.theme1 > .mainMenuSub{background-color: e60028;}header .mainMenu > li#itemMenu546 > .mainMenuSub .lvl2 > li > a{color: e60028}header .mainMenu > li#itemMenu546 > .mainMenuSub .lvl2 > li{border-color: e60028}header .mainMenu > li#itemMenu5081:hover > a{background-color: e60028;}header .mainMenu > li#itemMenu5081.theme1 > .mainMenuSub{background-color: e60028;}header .mainMenu > li#itemMenu5081 > .mainMenuSub .lvl2 > li > a{color: e60028}header .mainMenu > li#itemMenu5081 > .mainMenuSub .lvl2 > li{border-color: e60028}header .mainMenu > li#itemMenu5078:hover > a{background-color: e60028;}header .mainMenu > li#itemMenu5078.theme1 > .mainMenuSub{background-color: e60028;}header .mainMenu > li#itemMenu5078 > .mainMenuSub .lvl2 > li > a{color: e60028}header .mainMenu > li#itemMenu5078 > .mainMenuSub .lvl2 > li{border-color: e60028}							
				.fixedheader .fakeh1{border-color: e60028;}
				aside .sideMenu li.active > a{border-color: e60028;}
				.navmobile .mainMenu ul.lvl2 > li{border-color: e60028;}
				.fixedheader h1{border-color: e60028;}
				main h1{border-color: e60028;}
				.carousel-indicators li{border-color: e60028;}
				.wallbrick .cat{border-color: e60028;}
				.summaryWall .input-group-addon{border-color: e60028;}
				header .mainMenu > li > .mainMenuSub .lvl2 > li{border-color: e60028;}
				.card .taxoLabel{border-color: e60028;}
				.tx-bisgimplantations-pi1 .mobileDescContent{border-color: e60028;}
				.summaryWall .isSingle .tx-bisgnews-pi1 h2{border-color: e60028;}
				.input__label--hoshi-color-1::after{border-color: e60028;}
				.cardPlaceHolder .tx-bisgnews-pi1 .sgnewsTitle h2{border-color: e60028;}
				.wallCard .isSingle .tx-bisgnews-pi1 h2{border-color: e60028;}
				
				
				.tx-powermail-pi1 .powermail_submit{background-color: e60028;}
				main .tx-bisgprivtags-pi1-TagList .tagList .label:hover{background-color: e60028;}
				.zenPlay:hover{background-color: e60028;}
				.publicationList .publicationItemTextLink a:hover{background-color: e60028;}
				header .mainMenu > li.theme1 > .mainMenuSub{background-color: e60028;}
				.navmobile .mainMenu > li.active > a{background-color: e60028;}
				main .contentHeader .titleSquare{background-color: e60028;}
				.carousel-indicators li{background-color: e60028;}
				.carousel-indicators .active{background-color: e60028;}
				header .mainMenu > li:hover > a{background-color: e60028;}
				.summaryWall .input-group-addon{background-color: e60028;}
				.owl-theme .owl-controls .owl-page span{background-color: e60028;}
				.tx-bisgimplantations-pi1 .mainGmapSquare{background-color: e60028;}
				
				.tx-bisgvideo-pi1 .video-transcript-label{color: e60028;}
				aside .sideMenu li.current > a{color: e60028;}
				aside .sideMenu li.active > a{color: e60028;}
				a{color: e60028;}
				.tx-bisgimplantations-pi1 .mobileDesc .mainGmapSquareBtn{color: e60028;}
				.tx-bisgimplantations-pi1 .mobileDescContent .hl{color: e60028;}
				.customNavigation span{color: e60028;}
				.tx-bisommaire-pi1 .more{color: e60028;}
				.controlers span{color: e60028;}
				aside .sideMenu li.active > a{color: e60028;}
				.tx-bisgnews-pi1 .newsletter_contenu .remplaceh1{color: e60028;}
				header .actionsMenu .open i{color: e60028;}
				header .mainMenu > li > .mainMenuSub .lvl2 > li > a{color: e60028;}
				.navmobile .mainMenu ul.lvl2 > li > a{color: e60028;}
				main .breadcrumb li:last-child span{color: e60028;}
				main h3{color: e60028;}
				.powermail_mandatory{color: e60028;}
				.table>thead>tr>th{color: e60028;}
				.tx-powermail-pi1 legend{color: e60028;}
				.tx-bisgbio-pi1 .signature .fa{color: e60028;}
				.publicationList .publicationItem h2{color: e60028;}
				.zenPlay .fa{color: e60028;}
				.bioList .vcard h2{color: e60028;}
				.summaryWall .sgnews_single_date{color: e60028;}
				.csc-sitemap h2 a{color: e60028;}
				.summaryFilterSentence select{color: e60028;}
				.card .play{color: e60028;}
				.card .fa{color: e60028;}
				.card .fa{color: e60028;}
				header .actionsMenu .sb-search-input{color: e60028;}
				header .actionsMenu .sb-search-open i{color: e60028;}
				.tx-biimgcarrousel-pi1 button{color: e60028;}
				.modal .fa{color: e60028;}
				.mainMenu ul.lvl2 > li > a {color: e60028;}
				.csc-sitemap h4::before {color: e60028;}
				header .actionsMenu .sb-search-input::-webkit-input-placeholder {color: e60028;}
				header .actionsMenu .sb-search-input:-moz-placeholder {color: e60028;}
				header .actionsMenu .sb-search-input::-moz-placeholder {color: e60028;}
				header .actionsMenu .sb-search-input:-ms-input-placeholder {color: e60028;}
			